FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::UnlabeledStatement< A > Struct Template Reference
Inheritance diagram for Fortran::parser::UnlabeledStatement< A >:

## Public Member Functions
| UnlabeledStatement (A &&s)

## Public Attributes
CharBlock | source
A | statement

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h